Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESData_Status.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | IGESData_Status { IGESData_EntityOK, IGESData_EntityError, IGESData_ReferenceError, IGESData_TypeError }

## Enumeration Type Documentation

enum IGESData_Status

  | Enumeration values:
  IGESData_EntityOK |
  IGESData_EntityError |
  IGESData_ReferenceError |
  IGESData_TypeError |